/*general*/
html, body {
    direction: rtl;
    width: 100%;
    position: relative;
    overflow-x: hidden;
    font-family: OEDooPro;

}

.full_width {
    width: 1280px;
    max-width: 1280px;
}

.padd_sides {
    padding-left: 18px;
    padding-right: 18px;
}

.video_live {
    margin-bottom: 20px;
    height: 400px;
}

.video {
    width: 100%;
    height: 405px;
    margin-top: 10px;
    margin-bottom: 15px;
}


/*general*/

/*picture sizes*/
.sixteen_nine, .four_three, .reg_pic {
    position: relative;
    width: 100%;
    resize: both;
}

#pr .sixteen_nine, .four_three, .reg_pic {
    margin-bottom: 25px;
    margin-top: 20px;
    position: relative;
    width: 100%;
}

.click_article {
    width: 100%;
    height: 100%;
    position: absolute;
    /*top: 8px;
    left: 12px;*/
}

.sixteen_nine:after {
    content: "";
    display: block;
    padding-bottom: 56.25%;
}

.four_three .img_elm, .sixteen_nine .img_elm {
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0px;
    left: 0px;
    background-size: cover;
    background-position: top center;
}

.reg_pic .img_elm {
    width: 100%;
    height: auto;
}

.four_three:after {
    content: "";
    display: block;
    padding-bottom: 75%;
}




/*picture sizes*/

/***red-color***/
.font_red {
    color: #ff2929;
}

.background_red {
    background-color: #ff2929;
}
/***red-color***/

.article {
    /*display: block;*/
    margin: auto;
    position: relative;
    padding-top: 35px;
    background-color: #ffffff;
}

.rigth-list {
    margin-left: 8px;
    margin-right: 10px;
    width: 15.7%;
    display: inline-block;
}

.middle {
    /* margin-top: 30px; */
    /*margin-left: 8px;
    margin-right: 8px;*/
    display: inline-block;
    width: 58%;
    /* float: left; */
    vertical-align: top;
}

.left-list {
    margin-right: 8px;
    display: inline-block;
    width: 23.6%;
    vertical-align: top;
}

/*embed*/
.facebook-embed {
    text-align: center;
    margin-top: 25px;
    margin-bottom: 25px;
}

.youtube-embed {
    margin-top: 31px;
    text-align: center;
    height: 435px;
}

.youtube {
    height: 400px;
    width: 100%;
}

.twitter-embed {
    height: auto;
    display: table;
    margin: auto;
}

.twitter-tweet {
    width: 100% !important;
}

.middle .twitter-tweet {
    width: 85% !important;
}
/*left side icons header*/
.right_bar {
}

.menu_button {
    font-size: 23px;
    text-align: left;
}

.search_button {
    font-size: 25px;
}

.nav-search{
    line-height: 15px;
    display: inline-block;
    vertical-align: middle;
}

.search_txt {
    display: none;
}

.vod_button {
    padding: 0 16px;
    font-size: 25px;
}

.header_vod_title {
    line-height: 2;
}

.live_header_title {
    vertical-align: super;
    font-family: OEDooProBold;
    line-height: 1;
    text-align: left;
    font-size: 12px;
    vertical-align: middle;
    color: #ff2929;
}

.header_vod_txt {
    display: inline-block;
    font-family: OEDooProBold;
    font-size: 13px;
    line-height: 13px;
    text-align: right;
    vertical-align: middle;
    color: #1f1f1f;
    padding-top: 3px;
}

.header_vod {
    display: inline-block;
}

.icon-play_oval.play-icon {
    display: inline-block;
    vertical-align: middle;
    font-size: 24px;
}

.main_swiper_wraper {
    width: 100%;
}

@media only screen and (min-width: 600px) and (max-width: 780px) {
    
    .menu_button {
        margin: 8px;
    }

    .cVerMid {
        vertical-align: middle;
    }

    .header_vod_title {
        display: inline-block;
        font-size: 16px;
    }

    .vod_button .icon-VOD-mobile {
        margin-top: -4px;
    }

    .icon-VOD.header_vod {
        display: inline-table;
        vertical-align: middle;
    }

    .live_button.cTeCen {
        vertical-align: top;
        margin-top: 7px;
    }

    .live_button.cTeCen .icon-play_oval {
        display: inline-block;
        font-size: 30px;
        color: #ff2929;
    }

    .live_header_title {
        display: inline-block;
        font-size: 18px;
        margin-top: -12px;
    }

}

@media only screen and (max-width: 600px) {
        

    .table_header {
        padding-left: 8px;
        color: #1f1f1f;
        max-height: 100%;
    }
   
    .menu_button {
        cursor: pointer;
        font-size: 21px;
        margin-right: 20px;
        padding-top: 4px;
    }

    .main_header .cVerMid {
        vertical-align: middle;
    }

    .now_button_mobile {
        font-size: 12px;
    }

    .vod_button {
        padding-right: 20px;
    }

    .header_vod {
        display: block;
        font-size: 23px;
        font-weight: 100 !important;
        margin-top: 5px;
    }

    .header_vod_title {
        font-size: 8px;
        margin-left: 5px;
    }

    .icon-play_oval {
        font-size: 24px;
        font-weight: 100 !important;
        color: red;
        padding-top: 0.4vw;
    }

    .live_header_title {
        font-size: 8px;
        margin-top: 4px;
    }

    .video {
        height: 65vw;
    }
}

/*left side icons header*/

/*apk mode*/

@media only screen and (min-width: 320px) and (max-width: 750px) {
    .hide-header {
        display: none;
    }
}
